## mysql-manual 0.95-1-1

=== debian/changelog ===
mysql-manual (0.95-1-1) unstable; urgency=low

  * New maintainer
  * New upstream source

 -- Scott Hanson <shanson@debian.org>  Tue, 21 Oct 1997 20:06:00 +0200

mysql-manual (0.80-3) unstable; urgency=low

  * db table does not contain File_priv field (fixes #10976)

 -- Christian Schwarz <schwarz@monet.m.isar.de>  Sun, 21 Sep 1997 00:03:50 +0200

mysql-manual (0.80-2) unstable; urgency=low

  * Moved package to non-free.
  * Fixed /usr/doc/mysql-manual/copyright
  * Don't compress copyrigth file
  * Upgraded to Standards Version 2.3.0.0.

 -- Christian Schwarz <schwarz@monet.m.isar.de>  Thu, 11 Sep 1997 19:13:59 +0200

mysql-manual (0.80-1) unstable; urgency=low

  * Initial Release.

 -- Christian Schwarz <schwarz@monet.m.isar.de>  Sat, 12 Apr 1997 21:39:10 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "schwarz@monet.m.isar.de"
End:
