=== debian/control ===
Source: mysql-manual
Section: non-free/devel
Priority: extra
Maintainer: Scott Hanson <shanson@debian.org>
Standards-Version: 2.3.0.0

Package: mysql-manual
Architecture: all
Suggests: www-browser, mysql
Description: MySQL Manual in HTML format
 This package contains the MySQL manual in HTML format.
